RubyGems Navigation menu

rubocop-rails_config 1.16.0

RuboCop configuration which has the same code style checking as official Ruby on Rails

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.16.0 - October 20, 2023 (8,5 KB)
  2. 1.15.0 - September 30, 2023 (8,5 KB)
  3. 1.14.3 - September 27, 2023 (8,5 KB)
  4. 1.14.2 - September 16, 2023 (8,5 KB)
  5. 1.14.1 - September 06, 2023 (8,5 KB)
Mostrar todas las versiones (109 total)

dependencias de Runtime (7):

rubocop >= 1.57.0
rubocop-ast >= 1.26.0
rubocop-md >= 0
rubocop-rails ~> 2.0

Propietarios:

Subida por:

Autores:

  • Toshimaru, Koichi ITO

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 2.071.765

Para esta versión 85.264

Licencia:

MIT

Versión de Ruby requerida: >= 2.7.0

Enlace: